<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.zbf.mapper.ZbfProjectMapper">

    <resultMap type="com.ruoyi.zbf.domain.ZbfProject" id="ZbfProjectResult">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="unitName" column="unit_name"/>
        <result property="creditCode" column="credit_code"/>
        <result property="projectName" column="project_name"/>
        <result property="projectImg" column="project_img"/>
        <result property="projectAddress" column="project_address"/>
        <result property="contactPerson" column="contact_person"/>
        <result property="contactPhone" column="contact_phone"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>
